Subject: Re: Salary payment for December
From: Ashish Dabral <[email-masked]>
To: "Norbert Michael, Reisenauer" <[email-masked]>
Date: Tue, 19 Jan 2021 08:33:48 -0700 (MST)

Hi Norbert, 

Thank you for you email. 

Can we have a short call tomorrow regarding your questions ? 

Please let me know the timing I will call you on teams. 

Regards, 
Ashish Dabral 

From: "Norbert Michael, Reisenauer" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, January 19, 2021 8:56:15 PM 
Subject: Re: Salary payment for December 

Hello Ashish, 

sorry for bothering you again, i know you are very busy too. 

But i want also to ask you how is the overtime handled, as i did not receive anything extra so far. Do you collect it for a couple of month and pay it out later, or how you proceed here? 

I am sure you have an evidence about all this. It would be nice if we also get an evidence of our worktime. 

Also inform me regarding the holiday procedure, mentioned in my previous mail. 

Will i have also a missing day on my next salary for the 01.01.2021? 

Thanks in advance 

Regards, Norbert 

From: "Norbert Michael . Reisenauer" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 18, 2021 3:08:13 PM 
Subject: Re: Salary payment for December 

Hello Ashish, 

Its true that i have worked 17,5 days last month. 

But one of these days was the 25th December. Which should be a payed holiday as it is mentioned in my contract. 

December had in total 23 working days. 

So i think i was payed less one day, or where am i wrong here? 

Thanks in advance 

Regards, 

Norbert Reisenauer 

From: "Ashish Dabral" <[email-masked]> 
To: "Norbert Michael, Reisenauer" <[email-masked]> 
Sent: Monday, January 18, 2021 1:38:29 PM 
Subject: Re: Salary payment for December 

Hi Norbert, 

I am sorry for delay. 

You did receive only 0.5 day salary from 7th dec to 13th Dec as you only worked half day in that week. 

Please find below your salary calculation: 

Working days - 17.5 

Payable days - 17.5+7 = 24.5 

Salary - 1250/31*24.5= $988 

Please let me know if there any question. 

Regards, 
Ashish Dabral 

From: "Norbert Michael, Reisenauer" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 18, 2021 2:56:08 PM 
Subject: Re: Salary payment for December 

Hello Ashish, 

Please give me some info regarding my last mail to you. 

I need to know how our salary is calculated and which are the regulations for this. 

Thanks in advance 

Regards, 

Norbert Reisenauer 

From: "Norbert Michael . Reisenauer" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 11, 2021 11:12:33 AM 
Subject: Re: Salary payment for December 

Hello Ashish, 

Thank you for asking, i am fine so far. I hope you are doing well as well. 

So and on how many days you count a month? 

I was missing 4.5 days. This is 29 days. 

Also i was missing on 25 dec as anyone. But i think this is counted from this 3 days we get as holiday extra. 

Normally in my contract i have to work 5 days a week. This means 20-22 days a month. 

I don´t understand how you count the salary. 

Do we get an evidence somehow or a payroll or something ? 

Just let me know if you find time. 

Thanks in advance 

Wish you a beautiful day! 

Kind regards 

Norbert 

From: "Ashish Dabral" <[email-masked]> 
To: "Norbert Michael, Reisenauer" <[email-masked]> 
Sent: Friday, January 8, 2021 4:05:37 PM 
Subject: Re: Salary payment for December 

Hello Norbert, 

I hope you are doing well. 

As you did not work 8th to 11th Dec and on 7th Dec you did only Half day. You received salary for 24.5 days. 

Please let me know if you have any questions. 

Regards, 
Ashish Dabral 

From: "Norbert Michael, Reisenauer" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, January 8, 2021 3:58:10 PM 
Subject: Salary payment for December 

Hello Ashish, 

sorry for bothering you. I would like to know how the off days were calculated last month as i received less than i expected. 

Maybe you can help me to clear this up. 

Thank you a lot. 

Wish you a great day! 

Best regards 
Norbert Reisenauer